/*
Ridesurf Main Stylesheet
*/

/*------------------- Main Colors

    teal: #08d5bf
    blue: #0cb2bc

*/

/*------------------- Table of contents

    Buttons: 384
*/



/*------------------------------------ Text Styles --*/

/*-- Font Imports --*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Palanquin+Dark');

body {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px;
    color: #000000;
}

a {
    color: #08d5bf;
    transition: 0.3s !important;
}

a:hover { text-decoration: none; }

*:focus {
    outline: none;
}

h1 {
    font-family: 'Palanquin Dark', sans-serif;
    font-size: 60px;
    line-height:70px;
    margin:0 0 40px 0;
}

h2 {
    font-family: 'Palanquin Dark', sans-serif;
    font-size: 40px;
    line-height:40px;
    margin:0 0 14px 0;
    color: #08d5bf;
}

h2.rideprice { font-family: 'Open Sans', Helvetica, Arial, sans-serif;}

h2.footer{
    font-size: 22px;
    color: #73695c;
}

h3.profile-name { font-weight: 400; }

h3.caps-bold { 
    font-weight: 700; 
    text-transform: uppercase; 
    font-size: 22px; 
    font-family: 'Palanquin Dark', sans-serif;
    letter-spacing: 1px;
    margin-top: 0;
    padding-top: 0;
}

h4 {margin: 15px 0 20px 0; font-size:20px;}

h5 {
    font-size: 18px;
    font-weight: 500;
    line-height:36px;
}

/*-- Header w/ verticle lines --*/
h6 {
    width: 100%;
    margin: 30px 0 25px 0;
    padding-bottom: 20px !important;
    overflow: hidden;
    text-align: center;
    color: #999;
    font-size: 15px;
}
h6:before, h6:after {
    content: "";
    display: inline-block;
    width: 50%;
    margin: 0 .5em 0 -55%;
    vertical-align: middle;
    border-bottom: 1px solid;
}
h6:after { margin: 0 -55% 0 .5em; }

.ladies-pink { color: #ff6699; }
.red { color: #ff6666; }
.white { color: white; }
.theme-color { color: #08d5bf; }
.medium-grey { color: #bbbbbb !important; }
.smallish { font-size: 15px; margin: 30px 0 20px 0; }
.bold-light { color: #0cb2bc !important; }
.small-light { font-size: 11px !important; color: #aaa; }
.greenish { color: #009ea1; }
.text-small { font-size: 12px; vertical-align:top; }
.text-small2 { font-size: 15px !important;}
.text-thin { font-weight: 400 !important; 
            font-family: 'Open Sans', Helvetica, Arial, sans-serif;
            margin: 20px 0 15px 0; font-size: 30px; }
.big-font{ font-size: 1.2em; }
.big-pref-icons { font-size: 25px !important; z-index: 0 !important; padding: 7px 0 0 10px; color: #bbb;}
.big-pref-icons-no { font-size: 44px !important; z-index: 10 !important; color: #ce7464; }
.pref-container {
    display: block; width: 50px; float:left; 
}


/*------------------------------------ Global Style Elements --*/

input[type="date"]
{
    display:block;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    min-height: 1.2em;
}

input[type="time"]
{
    display:block;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    min-height: 1.2em;
}

.divider-blue {
    border-bottom: 2px solid #ccc;
    margin-bottom: 30px;
}

.heading-underline{
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px 0;
    margin: 10px 0 20px 0;
}

.width-20 {
    min-width: 30px !important;
    max-width: 30px !important;
    margin: 0;
    padding: 0;
}

/*------------------------ Images -- */

.profile-thumb img{
    width: auto;
}

.circle-image-full {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    margin: 0 20px 20px 0;
}

.image-width-60 {
    width: 60px !important;
}

/*------------ ?? -*/

.widget-header{ margin-bottom: 25px; }


.mobile-right-center {
    text-align: right;
}

.mobile-left-center {
    text-align: left;
}

/*-------------------------- tabs --*/ 

.tab {
    float: left;
    width: 90%;
    height: 280px;
    border-right: 1px solid #ccc;
    background: none !important;
    padding: 20px 40px 50px 40px;
}

.tablinks {
    border-bottom: 2px solid #fff;
    padding: 14px 8px 14px 8px !important;
    text-align: center !important;
}

.tab button:hover {
    border-bottom: 2px solid #08d5bf !important;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  display: block;
  background-color: transparent;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border-top: none;
  border-right: none;
  border-left: none;
  cursor: pointer;
  transition: 0.3s;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background: none;
  border-bottom: 2px solid #aaa !important;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 15px;

}
.tabcontent img{
    max-width: 100px;
}
.tabcontent h4{
    margin: 0px;
}
.inactive{
    display: none;
}

.bordered-box-2 .btn {
    font-size: 15px;
    width: 120px;
    padding: 10px 15px;
}



/*-------------- Create A Ride Ride Menu */ 

#ridesMenu {
    margin: 25px 0 0 0;
    padding: 0;
    text-align: left;
}

#ridesMenu li{
    list-style: none;
}

#ridesMenu .nav-item {
    border: none;
    color: #08d5bf;
    line-height: 20px;
    margin: 3px 25px 20px 0;
    font-weight: 600;
    background-color: #f4f4f4;
    padding: 25px 25px 25px 25px !important;
    border-radius: 8px !important;
}

#ridesMenu .nav-item:hover {
    background-color: #c6f2ed;
    color: #fff;
    border-bottom: none;
}

#ridesMenu .nav-item:hover {
    color: #08d5bf;
}

.create-active {
    background-color: #08d5bf !important;
    color: #fff !important;
}

.create-active a {
    color: #fff !important;
}

.create-active .nav-item:hover {
    background-color: #08d5bf !important;
}





/*-------------- Number Badge --*/

.number-badge {
    background: #0cb2bc;
    border-radius: 50%;
    width: 18px;
    position: absolute;
    bottom: 23px;
    right: 25px;
    color: #fff;
    font-size: 11px;
    padding-left: 6px;
}

.number-badge-lite {
    background: #eee;
    border-radius: 50%;
    color: #222;
    margin-left: 6px;
    padding: 3px 8px 3px 9px;

}

/*--------------------------- Extra Margins --*/

.no-margin {margin: 0 !important;}
.top-margin-15 { margin-top:15px !important; }
.margin-top-30 {margin-top:30px;}
.margin-top-50 {margin-top:50px;}
.margin-right-15 {margin-right: 15px;}
.right-margin { margin-right: 10px !important; }
.margin-left-20 {margin-left: 20px;}
.bottom-margin { margin-bottom: 24px !important; }
.bottom-margin-10 {margin-bottom: 10px !important;}
.bottom-margin-100 { margin-bottom: 100px !important; }
.full-margin-25 { margin: 20px 25px 25px 25px; }
.full-margin-10 { margin: 10px; }
.full-margin-100 {margin: 100px 10% 0px 10%;}


/* ------------------------- Extra Paddings --*/

.padding-all-20 {padding: 5px 25px;}
.bottom-pad { padding-bottom: 24px !important; }
.bottom-pad-10 { padding-bottom: 15px !important; }
.padding-right-10 { padding-right: 10px; }
.pad-30 { padding: 30px 0; }
.mobile-pad-20 { padding: 0 15% 0 15%; }




.search_filters{
    color: #555;
    float: left;
    padding: 4px 20px 4px 0;
}
.search_filters label{
    font-weight: normal;
    padding: 4px 10px 4px 10px;
}

.bordered-box {
    padding: 16px 10px 30px 10px !important;
    margin: 0;
    border: 1px solid #ccc;
    border-radius: 8px;
    text-align: center;
}

.bordered-box-2 {
    padding: 2px 20px 30px 20px !important;
    margin: 0 0 20px 0;
    border: 1px solid #ccc;
    border-radius: 8px;
}
.tabcontent .bordered-box-2{
    padding-top: 20px !important;
}

.tabcontent {
    padding: 0px !important;
    margin: 0 !important;
    width: 100% !important;
}

.top-border {
    border-top:1px solid #dedede;
    padding-top: 20px;
}

.alert{
    padding-bottom: 4px;
}
#float-alert{
  position: fixed;
  top: 150px;
  z-index: 999;
  width: 75%;
}

/*-- Alert on driver signup form, light blue --*/
.alert-info {
    padding: 25px 30px 25px 30px;
    font-size: 15px;
    background-color: #f1fdf9;
    border: 1px solid #c9eee4;
    color: #388781;
}

/*-- Florida Launch Box -- */
.florida-launch {
    border: 1px solid #F2E4C4;
    background-color: #F7EFDE;
    border-radius: 6px;
    margin: 10px 0 50px 0;
    padding: 20px 20px 10px 20px;
    color: #997029;
    text-align: center;
}

/*-- Star ratings -- */

.stars, .fa-star { color: #ccc; }
.checked { color: #cc9c02 !important; }


/*------------------------------- Ride Card ---*/

.ride-card-icon {
    color: #0cb2bc !important;
    min-width: 30px !important;
    max-width: 30px !important;
    margin: 0;
    padding: 0;
    font-size: 20px !important;
}

.fa-map-marker {
    font-size: 20px !important;
}

.icon img{
    max-width: 150px;
}
/*------------------------------------  Buttons ---*/
#settings-sidebar .btn{
        min-width: 200px;

}
/*-- Facebook login button --*/
.azm-social {
    margin: 0;
    padding: 0;
    display: inline-block;
    color: #fff;
    text-align: center;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.azm-social:hover, .azm-social:focus, .azm-social:active { outline: 0; opacity: 0.8; color: #fff; }

.azm-btn {
    height: 48px;
    margin: 8px;
    padding: 13px 17px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.azm-btn i { padding-right: 14px; margin-right: 14px; font-size: 21px; line-height: 21px; vertical-align: top; border-right: 1px solid #acbbe0; }

.azm-border-bottom {
    padding-top: 12px;
    border-bottom: 4px solid rgba(0, 0, 0, 0.1);
}
.azm-facebook { background: #4862a3; }


/*-- Main Button --*/
.btn-warning{
    color: #fff;
    background-color: #d58512;
    font-size:17px !important;
    border-radius: 5px;
    padding: 10px 25px;
}
.btn-primary {
  color: #fff;
  background-color: #08d5bf;
  border-color: #08d5bf;
  font-size:17px !important;
  border-radius: 5px;
  padding: 10px 25px;
  font-weight: 400;
}

.btn-primary:hover {
  color: #fff;
  background-color: #00aeb9;
  border-color: #00aeb9;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: none;
}

.btn-danger {
    font-size:17px !important;
    border-radius: 5px;
    padding: 10px 25px;
}

.btn-square {
     padding: 10px !important;
    min-width: 40px;
    min-height: 40px;
 }

.btn-danger-linkstyle {
    padding: 4px 10px;
    font-size:12px !important;
    background-color: transparent;
    border: 1px solid #dc3545;
    color: #dc3545;
}

.btn-danger-linkstyle:hover {
    background-color: #dc3545;
    color: #fff;
}

.btn-danger-outline {
    font-size:14px !important;
    background-color: transparent;
    border: 2px solid #dc3545;
    color: #dc3545;
}

.btn-danger-outline:hover {
    font-size:14px !important;
    background-color: #dc3545;
    color: #fff;
}

.btn-info {
    color: #444;
    font-weight: 500;
    background-color: transparent;
    border: 1px solid #777;
}

.btn-info:hover {
    color: #fff;
    font-weight: 500;
    background-color: #08d5bf;
    border: 1px solid #08d5bf;
}

.btn-info-white {
    color: #fff;
    font-weight: 500;
    background-color: transparent;
    border: 2px solid #fff;
    padding: 17px 23px 17px 23px !important;
    margin-top: 20px !important;
    font-size: 16px;
}

.btn-info-white:hover {
    color: #08d5bf;
    background-color: #fff;
}

.btn-icon {
  color: #fff;
  background-color: #08d5bf;
  border-color: #08d5bf;
  border-radius: 7px;
  padding: 8px 14px;
  font-size: 20px;
}

.btn-icon:hover {
  color: #fff;
  background-color: #00aeb9;
  border-color: #00aeb9;
}

.btn-success {
  color: #fff;
  background-color: #00cc66;
  border-color: #00cc66;
  font-size:15px !important;
    font-family: 'Open Sans', sans-serif; !important;
    border-radius: 5px;
    padding: 8px 20px;
}

.btn-success:hover {
  color: #fff;
  background-color: #008c3a;
  border-color: #008c3a;
}

.btn-grey {
    color: #555;
    background-color: #eee;
    border-color: #eee;
    font-size:17px !important;
    font-family: 'Open Sans', sans-serif; !important;
    border-radius: 5px;
    padding: 10px 25px;
    font-weight: 400;
}

.btn-grey:hover {
  color: #111;
  background-color: #aaa;
  border-color: #aaa;
}

.passwordstyle input{
    margin-bottom: 25px;
}

.slim-button {
    padding: 4px 10px 4px 10px !important;
    margin-top: 10px;
}

.x-slim-button {
    padding: 1px 8px 1px 8px !important;
    margin-top: 0px;
    font-size: 13px;
}

#join-buttons .btn-primary, 
#join-buttons .btn-success,  
#join-buttons .btn-danger-outline {
    width: 90%;
}


/*-----------------------------------------------------  Nav Bar -- */

.navbar {
    margin-bottom:0;
}

.navbar-nav li a {
    list-style: none;
    position: relative;
    display: block;
    padding-bottom: 2px;
}

.navbar-not-fixed {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 1030;
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.24);
}

.nav-home {
    background-color: transparent !important;
    border-color: transparent !important;
    padding-top: 20px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.navbar-brand { padding: 20px 15px; }

/*-- Nav font --*/
.navbar-default .navbar-nav>li>a {
    color: #555;
    line-height: 18px;
    font-weight:500;
    font-size: 15px;
    width: auto;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #08d5bf;

}

/*-- Nav home font --*/
.navbar-default .home-nav>li>a {
    color: #fff;
    line-height: 20px;
    font-weight:600 !important;
    font-size: 16px !important;
    width: auto;
}
.navbar-default .home-nav>li>a:hover {
    color: #fff;
    background-color: transparent !important;

}
.navbar-default .home-nav>li>a:active {
    background-color: transparent !important;
    color: #fff;
}
.navbar-default .home-nav>li>a:visited {
    background-color: transparent !important;
    color: #fff;
}
.navbar-default .home-nav .hov-line>li>a:hover {
    border-bottom: 2px #fff solid;
    padding-bottom: 12px !important;
    color: #fff;

}

/* -- Outlined button-like text (Register) 
.outlinebutton {
    border: 0px solid #08d5bf;
    background: #08d5bf;
    color: #fff !important;
    border-radius: 10px;
    padding: 9px 14px 9px 14px !important;
    line-height: 0px;
    margin: 6px 0 0 15px !important;
}

.outlinebutton:hover {
    background: #00aeb9 !important;
}-- */

/* -- Home sign up button -- */
.outlinebutton {
    border: 0px solid #fff;
    background: #fff;
    color: #08d5bf !important;
    border-radius: 10px;
    padding: 12px 19px 12px 19px !important;
    line-height: 0px;
    margin: 3px 0 0 25px !important;
    font-weight: 600;
}

.outlinebutton:hover {
    background: #00aeb9 !important;
    color: #fff !important;
    border-bottom: none !important;
}

/* -- Home ride drive buttons -- */
.outlinebutton2 {
    border: 2px solid #fff;
    background: none;
    color: #fff !important;
    border-radius: 10px;
    padding: 12px 19px 12px 19px !important;
    line-height: 0px;
    margin: 3px 0 0 25px !important;
    font-weight: 600;
}

.outlinebutton2:hover {
    background: #fff !important;
    color: #08d5bf !important;
}

/* -- Dropdown Menu for Active User -- */

.dropdown {
    margin-top: -7px;
}

.dropdown-toggle {
  background: none !important;
}

.dropdown-menu {
    margin-top: 6px !important;
    padding: 10px !important;
    border-radius: 5px !important;
}

.dropdown-menu a {
    display: table-row;
    color: #555;
}

.dropdown-menu a:hover {
    color: #08d5bf;
}

.dropdown-menu .dropdown-item {
  padding: 10px;
  clear: both;
  font-weight: 400;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border-bottom: 1px solid #eee;
  line-height: 30px;
}

ul.navbar-nav
{
    padding-top: 15px;
    padding-bottom: 15px;

}

ul.home-nav
{
    padding-top: 15px;
    padding-bottom: 15px;
}



/*---------------------------------------------  Page Misc --*/

#loading{
    display: none;
    width: 100%;
    height: 100%;
    background-color: white;
    opacity: 0.8;
    z-index: 9999;
    position: fixed;

}
#loading img{
    margin-top: 15%
}

.pages-nav-jump {
    margin-top: 80px !important;
}

.pages-bottom-pad {
    margin-bottom: 60px;
    margin-top: 20px;
}

.simple-page-pad {
    padding: 90px 5% 130px 5%;
}

.notifications {
    background-color: #f4fbfa;
    border-radius: 6px;
    padding: 20px;
    margin: 7px 0px 7px 0px;
}

.border-bottom-gray {
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
}
.user-dashboard-profile .bordered-box{
    min-height: 380px;
}
.rides-list {
    border: 1px solid #ccc;
    border-radius: 7px;
    margin-bottom: 12px;
    padding: 20px 10px;
}
#infoState{
    position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}
#infoState .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}
#infoState:hover .tooltiptext {
  visibility: visible;
}


/*------------------------------------  Home Sections -- */

/* -- Home Ride Search -- */
.section-1 {
    background-image: url("/images/roadtrip.jpg");
    background-size: cover;
    text-align: center;
    color: #fff;
    padding-top: 17%;
    padding-bottom: 13%;
}

/* -- Home Ride Search -- */
.section-ridesearch {
    background-image: url("/images/ride_bg.png");
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 100px;
    background-color: #d9ede3;
}


/* -- Home Bass / EDC -- */
.special-event {
    background-image: url("/images/homebassbg.jpg");
    background-size: cover;
    background-position: center;
    text-align: center;
    background-color: #ff6d60;
}


/* -- Synapse -- */
.event-synapse {
    background-image: url("/images/synapsebg.jpg");
    background-size: cover;
    background-position: top center;
    text-align: center;
    background-color: #000;

}

/* -- Synapse -- */
.event-synapse-home {
    background-image: url("/images/synapsebg2.jpg");
    background-color: #22dabb;
    background-size: cover;
    background-position: top center;
    text-align: center;
    height: 300px;
    width: 100%;
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.synapse-child + .synapse-child {
  margin-top: 20px;
}


/*-- Find Ride Page Top --*/
.search-ride-form {
    background: #efefef;
    text-align: center;
    color: #08d5bf;
    margin: 30px 0 30px 0;
    padding: 30px 40px 0px 40px;
    border-radius: 10px;
    min-height: 110px;
}

/* -- Section 2 - Driver call to action -- */
.no-display{
    display: none;
}
.section-2 {
    padding-top: 35px;
    padding-bottom:35px;
}

.img-section-2 {
  display:block;
  width:98%;
  height:auto;
  margin-left:auto;
  margin-right:auto;
  border-radius:10px;
}

.section-2 h2 {
    margin: 40px 0 20px 0;
}

.section-2 p {
    font-weight: normal;
    margin-bottom: 20px;
}

.section-3 {
    text-align: center;
}

.section-3 img {
    margin-bottom: 20px;
}

.link-btn {
    width:220px;
    display:block;
    height:50px;
    border:0px;
    padding-top:15px;
    padding-bottom:15px;
    color:#fff;
    background-color:#08d5bf;
    border-radius:10px;
    font-weight:700;
    font-size:16px;
    transition:0.5s;
    text-align:center;
}

.link-btn:hover {
    color:#fff;
    text-decoration: none;
    background-color:#00aeb9;
}

.center-align>p {
    margin-top:30px;
}

.center-align>a {
    margin-top:20px;
}

.center-align {
    padding-top:12%;
    padding-bottom:12%;
}

.section-3 {
    padding-top: 60px;
    padding-bottom:60px;
    background-color:#fff;
}

/* --------------------------------------------- Pages from footer -- */

#pages-top {
    padding:120px 0 60px 0;
    margin-bottom: 40px;
    text-align: center;
    border-bottom: 2px solid #cccccc;
}

#pages-content {
    margin: 60px 10% 100px 10%;
}

/*--------------------------------------------------- Messages -- */


.message-filter-button {
  color: #555 !important;
  border: none !important;
}

.message-sender {
    line-height: 19px;
    font-size: 15px;
}

.message-sender-unread {
    line-height: 10px;
    font-size: 15px;
    color: #000;
}

.message-date {
    line-height: 8px;
    font-size: 13px;
}

.message-preview {
    line-height: 19px;
    font-size: 15px;
}


.chat-message-bubble {
    border: 0px; 
    padding: 20px; 
    border-radius: 10px;
    background-color: #eee;
    position: relative !important;
    width: 90% !important;
}

.chat-message-bubble:after {
    content: '';
    position: absolute !important;
    right: 0 !important;
    top: 50% !important;
    width: 0 !important;
    height: 0;
    border: 15px solid transparent;
    border-left-color: #efecee;
    border-right: 0;
    margin-top: -15px;
    margin-right: -15px;
}

.chat-message-bubble-blue {
    border: 0px; 
    padding: 20px; 
    border-radius: 10px;
    background-color: #D7F6F4;
    position: relative !important;
    width: 90% !important;
    margin: 0 0 0 15px !important;
}

.chat-message-bubble-blue:after {
    content: '';
    position: absolute !important;
    left: 0 !important;
    top: 50% !important;
    width: 0 !important;
    height: 0;
    border: 15px solid transparent;
    border-right-color: #D7F6F4;
    border-left: 0;
    margin-top: -15px;
    margin-left: -15px;
}


/*--------------------------------------------- Create a Ride --*/

.create-ride-page {
    padding-top: 120px;
}

#myMap, #map, #MymapRoundtrip, #AirportMap {
    border-radius: 15px;
}



/* ----------------------------------------------------------------  Forms  */

.chunkypuff {
    border: 0px !important;
    background-color: #f4f4f4 !important;
    padding: 25px 18px 25px 60px !important;
    border-radius: 15px !important;
    margin: 7px 0 15px 0 !important;
  }

.pufftext {
    padding: 10px 15px !important;
    border: 0px !important;
    background-color: #f4f4f4 !important;
    border-radius: 15px !important;
    margin: 7px 0 15px 0 !important;
    min-height: 100px !important;
  }

.chunkypuff-openride {
    border: 0px !important;
    background-color: #f4f4f4 !important;
    padding: 14px !important;
    border-radius: 15px !important;
    margin: 7px 0 15px 0 !important;
}

.chunkypuff-rideform {
    border: 0px !important;
    background-color: #f4f4f4 !important;
    padding: 4px 18px 0 0 !important;
    border-radius: 15px !important;
    margin: 7px 0 15px 0 !important;
}

.ride-label {

    font-family: 'Open Sans', sans-serif !important;
    font-size: 20px !important;
    color: #888 !important;
    margin: 0 !important;
    font-weight: 400 !important ;
}

.profile-form {
    min-height: 40px !important;
    padding: 15px 25px !important;
}

#dateFrom {box-sizing: border-box; 
    display: block; 
    min-width: 200px; 
    max-width: 100%; 
    height: 38px; 
    border: 1px solid #eee; 
    border-radius: 5px;
    padding: 0 0 0 8px !important; 
    margin-left: 40px !important; 
    font-size: 15px; 
    font-weight: 500;}

.time_vue {
    box-sizing: border-box; 
    display: block; 
    min-width: 250px; 
    max-width: 100%; 
    height: 38px; 
    border: none; 
    border-radius: 5px;
    padding: 0 0 0 50px !important; 
    margin-left: 0px !important; 
    font-size: 15px; 
    font-weight: 500;}

.int-pm.clearvuestyle {
    width: 100px !important;
    min-width: 150px !important;
    width: 100% !important;
    }

.int-pm.clearvuestyle .int-pm-value {
    background-color: none;
    color: black;
    font-size: 1.5em;
    padding: 5px 0px !important;
    border: none !important;
    line-height: 1;
    min-width: 150px !important;
    }

.int-pm.clearvuestyle .int-pm-btn {
    border: none !important;
    background: #ddd !important;
    color: white;
    border-radius: 50% !important;
    display: block !important;
    width: 45px !important;
    font-size: 2em !important;
    line-height: 0 !important;
    padding: 0 !important;
    }

.int-pm.clearvuestyle .int-pm-increment {
    padding: 0 !important;
    }

.int-pm.clearvuestyle .int-pm-decrement {
    padding: 0 !important;
    }

.negsignpad {
    position: relative;
    bottom: 3px;
}

.priceIcons {
    border: none !important;
    background-color: #bbb !important;
    color: white;
    border-radius: 50% !important;
    display: block !important;
    width: 45px !important;
    font-size: 2em !important;
    padding: 0 !important;
}


/*------------------ Vue Search / Create Ride Forms --*/

.mapboxgl-ctrl-geocoder--input {
    padding: 2px 0 6px 50px !important;
    width: 100%;
    border: 0;
    background-color: transparent !important;
    margin: 0;
    height: 50px !important;
    color: #404040;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px !important;
}

.mapboxgl-ctrl-geocoder {
    font-size: 16px !important;
    line-height: 24px;
    font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
    position: relative;
    width: 95%;
    margin-left: 10px !important;
    min-width: 200px;
    z-index: 1;
    transition: width .25s, min-width .25s;
    box-shadow: none !important;
    background-color: transparent !important;
    z-index: 101;
}

.z-form-top {
    z-index: 101;
}

.z-form-bottom {
    z-index: 98;
}

.search-form {
    z-index: 1 !important; 
    text-align: left; 
    background-color: #fff !important; 
    border-radius: 8px !important;
}

.mapboxgl-ctrl-geocoder-airport {
    font-size: 16px;
    line-height: 24px;
    font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
    position: relative;
    background-color: #fff;
    border-color: #fff !important;
    display: flex;
    min-width: 200px;
    z-index: 1;
    border-radius: 8px !important;
    transition: width .25s, min-width .25s;
    box-shadow: none !important;
}

.mapboxgl-ctrl-geocoder--icon {
    display: inline-block;
    vertical-align: middle;
    speak: none;
    fill: #757575;
    margin: 8px !important;
    display: none !important;
}

.search_filters{
    color: #555;
    float: left;
    padding: 4px 20px 4px 0;
}
.search_filters label{
    font-weight: normal;
    padding: 4px 10px 4px 10px;

}

/* mimic mapbox input style */
.mapbox-datepicker {
    width: 80%;
    margin: 0;
    height: 50px !important;
    color: #404040 !important;
    color: rgba(0, 0, 0, 0.75);
    padding: 12px 0 6px 5px !important;
    font-size: 16px !important;
    box-shadow: none !important;
}

.mapbox-datepicker input {
    border-width: 0 !important;
    border-color: #fff !important;
    font-size: 16px !important;
    color: #404040 !important;
    color: rgba(0, 0, 0, 0.75) !important;
    font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif !important;
    box-shadow: none !important;
}

.mapbox-airport {
    width: 90%;
    min-width: 200px;
    margin: 0;
    height: 50px !important;
    color: #404040 !important;
    color: rgba(0, 0, 0, 0.75);
    padding: 6px 0 6px 0 !important;
    border: none !important;
    background: transparent !important;
    box-shadow: none !important;
}

.ridesearch {
    height: 50px !important;
    border-radius: 8px !important;
    font-weight: bold !important;
}


/*-------------------------------- ? --*/

#routes {
    padding-top:10px;
    cursor: pointer;
    text-align: right;
}

.route-featured {
    display:block;
    width:98%;
    height:80px;
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
    margin-bottom:10px;
    padding:15px;
    border-radius: 10px;
    background-color:#fff;
    transition:0.5s;
}
.route-featured:hover {
    color:#619441;
    -webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.20);
}

.route-featured>ul {
    list-style-type:none;
    display: block;
    width: 100%;
    margin-bottom: 0px;
    padding:0px;
}
.route-featured>ul>li { display:block; }

.route-featured>ul>li:nth-child(1) {
    color:#8f9d90;
    float: left;
    line-height:28px;
}

.route-featured>ul>li:nth-child(2) {
    display:grid;
    grid-template-columns: auto;
    text-align: right;
}
.route-featured>ul>li:nth-child(2)>.price-txt
{
 font-size:12px;
}
.route-featured>ul>li:nth-child(2)>.price
{
 font-size:30px;
}

.route-featured>ul>li:nth-child(2)
{
 float:right;
}

.route-single
{
 display:block;
 width:98%;
 height:45px;
 margin-left:auto;
 margin-right:auto;
 margin-top:5px;
 margin-bottom:5px;
 padding:15px;
 border-radius: 10px;
 background-color:#fff;
 transition:0.5s;
}
.route-single:hover
{
color:#619441;
-webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.20);
-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.20);
box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.20);
}

.route-single>ul
{
 list-style-type:none;
 display: block;
 width: 100%;
 margin-bottom: 0px;
 padding:0px;
}
.route-single>ul>li
{display:block;}
.route-single>ul>li:nth-child(1)
{
 color:#8f9d90;
 float: left;
 line-height:15px;
}

.more-routes
{
display:none;
}

.errorClass{
    border-color:red !important;
}
.displayError{
    min-width: 200px;
}
.section-5
{
    padding-bottom:60px;
}
.head-link
{
display: block;
width:90px;
padding-top:30px;
cursor: pointer;
margin-left: auto;
}

.text-container
{
margin-top:30px;
padding:10px;
}
.text-container>.text-heading
{
margin-bottom:10px;
font-family: 'Palanquin Dark', sans-serif;
}
.text-container>.text-description
{
 color:#777777;
 font-weight:normal;
}

.icon-with-text
{
margin-top:30px;
padding:10px;
text-align: center;
}

.icon-with-text>img
{
display:block;
margin-left:auto;
margin-right:auto;
margin-bottom:30px;
}

.icon-with-text>.text-heading
{
margin-bottom:10px;
text-align: center;
}
.icon-with-text>.text-description
{
 color:#a8adaa;
 font-weight:500;
 text-align:center;
 margin-bottom:20px;
}

.section-6
{
    padding-bottom:60px;
}


.g-recaptcha {
    margin-left: 25%;
    margin-top: 65px;

}
.blog
{
margin-top:30px;
padding:10px;
}

.blog>img
{
display:block;
margin-left:auto;
margin-right:auto;
height:auto;
width:100%;
margin-bottom:30px;
border-radius: 5px;
}

.blog>.text-heading
{
margin-bottom:10px;
}
.blog>.text-description
{
 color:#a8adaa;
 font-weight:500;
 margin-bottom:20px;
}

.footer-top
{
padding-top:50px;
padding-bottom:50px;
background-color: #f7f5f3;
}

ul.footer-nav
{
display:block;
padding:0px;
margin:0px;
list-style-type:none;
}

ul.footer-nav>li
{
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
}

ul.footer-nav>li>a
{
    color:#a39684;
}
ul.footer-nav>li>a:hover
{
    color:#08d5bf;
}

.lang-switch
{
display:grid;
grid-template-columns: auto;
padding:8px;
background-color:#fff;
border:1px solid rgba(0,0,0,0.2);
border-radius:5px;
}

.lang-switch>.title
{
 color:#8f9d90;
 font-size:12px;
}

.lang-switch>.language
{
 color:#3f4842;
}

.omb_login .omb_socialButtons a:hover {
    color: white;
    opacity:1;
}
.omb_login .omb_socialButtons .omb_btn-facebook {background: #3b5998;}
.omb_login .omb_socialButtons a {
    color: white;
    opacity:0.9;
}
ul.social-icons
{
list-style-type: none;
display:grid;
grid-template-columns:25% 25% 25% 25%;
column-gap:20px;
padding:0px;
margin-top:20px;
margin-bottom:20px;
}
ul.social-icons>li
{
 display:block;
 width:36px;
 height:45px;
 background-color: unset;
 padding-top: 7px !important;
 cursor: pointer;
 text-align: center;
 padding: 0;
}

ul.social-icons>li>a
{
 color:#08d5bf;
 font-size:32px;
}
ul.social-icons>li>a:hover
{
 color:#ccc;
 font-size:32px;
}

.copyright
{
 padding-top:10px;
 padding-bottom:10px;
 background-color:#ededed;
}
.copyright-text
{
font-size:12px;
color:#8f9d90;
}

.footer-bottom
{
 padding-top:20px;
 padding-bottom:20px;
 background-color:#f7f5f3;
}
.bottom-text
{
font-size:12px;
color:#ccc;
}
/* OFFER A RIDE */
.avatar-cont
{
  column-gap: 10px;
  padding-bottom:0px !important;
}

.avatar-cont>.user
{
color:#3f4842;
}

.avatar-cont>img
{
margin-top:-5px;
border-radius: 50%;
}

.notify
{
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    background-color: red;
    font-size: 10px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    line-height: 14px;
    border:1px solid #ededed;
}

.notify-top
{
    margin-top: -35px;
    margin-left: 120px;
}
.notify-main
{
    margin-top: -17px;
    margin-left: 110px;
}

.offer-ride
{
    padding-top: 90px;
    padding-bottom: 100px;
    margin-bottom: 200px;
}

.dashboard{
    padding-top: 75px !important;  
}

ul.multi-step
{
    list-style-type: none;
    display: grid;
    grid-template-columns: 20% 20% 20% 20% 20%;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: -37px;
}

ul.multi-step>li>.step-text
{
display:block;
font-size:13px;
color:#3f4842;
text-align: center;
margin-left:auto;
margin-right:auto;
margin-bottom:5px;
}
ul.multi-step>li>.step-number
{
display:block;
width:25px;
height:25px;
border:2px solid #08d5bf;
border-radius:50%;
font-size:14px;
color:#3f4842;
background-color:#fff;
text-align: center;
margin-left:auto;
margin-right:auto;
font-weight:500;

}

.multi-step-line
{
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 2px;
    background-color: #08d5bf;
    margin-top: 35px;
    z-index: -1;
}

.bordered-container
{
border:1px solid rgba(0,0,0,0.20);
display: block;
width:100%;
margin-left:auto;
margin-right:auto;
padding:10px 0 20px 0;
border-radius:5px;
}

.btn-container
{
display: block;
width:96%;
margin-left:auto;
margin-right:auto;
padding:0px;
margin-top:25px;
}
.border-title-container
{
display:grid;
grid-template-columns: 70% auto;
background-color:#fff;
border-bottom:1px solid rgba(0,0,0,0.20);
margin:0px;
}

.border-title-container>.border-title
{
font-size:18px;
padding-top:8px;
padding-bottom:8px;
padding-left:20px;
padding-right:20px;
}

.border-title-container>.right-pan
{
font-size:14px;
padding-top:25px;
padding-bottom:10px;
padding-left:20px;
padding-right:20px;
}

.border-form
{
    margin:0px;
    display: block;
    width:100%;
    /*background-color:#f6f7f7;*/
    padding:20px 0;
    /*border-radius: 30px;*/
}

.map-title
{
 font-size:18px;
 color:#8f9d90;
 display: block;
 margin-bottom:20px;
}
.the-map
{
display:block;
width:100%;
height:500px;
}

ul.secondary-nav
{
list-style-type: none;
padding:0px;
margin:0px;
display: block;
width:100%;
min-height: 45px;
margin-top: 10px;
margin-bottom:20px;
border-bottom:1px solid rgba(0,0,0,0.20);
}

ul.secondary-nav>li
{
float:left;
padding-left:20px;
padding-right:20px;
text-align:center;
padding-top:10px;
padding-bottom:10px;
}

ul.secondary-nav>.current
{
    color: #8f9d90;
    border-top: 1px solid rgba(0,0,0,0.20);
    border-left: 1px solid rgba(0,0,0,0.20);
    border-right: 1px solid rgba(0,0,0,0.20);
    border-radius: 5px 5px 0px 0px;
    background-color: #fff;
    transform: scale(1.1);
}

ul.secondary-nav>.current>a
{
color:#8f9d90;
}

.multi-step-container li{
    display: inline-grid;
    padding: 35px;
}
.multi-step-container li span{
    top: 0px;
}

/*--------------------------------- Dashboard */

/*.list-group-item {
    padding: 0.65rem 0.65rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
}*/

.list-group-item>.badge {
    float: none !important;
}

.list-group-horizontal {
  -ms-flex-direction: row;
  flex-direction: row;
}

.list-group-horizontal .list-group-item {
  margin-right: -5px !important;
  margin-bottom: 0;
  width: 25%;
  height: 140px;
}

.list-group-horizontal .list-group-item:first-child {
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
  border-top-right-radius: 0 !important;

}

.list-group-horizontal .list-group-item:last-child {
  margin-right: 0 !important;
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
  border-bottom-left-radius: 0 !important;
}

.flex-fill {
  -ms-flex: 1 1 auto !important;
  flex: 1 1 auto !important;
}

.profile-header {
    background-color: #FFF;
    border-bottom: 1px solid #ccc;
    padding:0px;
    margin-bottom: 20px;
}

.dashboard-group-item{
    width: 24%;
}

.dash-box-text{
    font-size: 11px !important;
    text-align: center;
    margin: 0;
    padding:0;
}

.dash-readout {
    font-family: 'Palanquin Dark', sans-serif;
    color: #08d5bf;
    font-size: 60px; 
    line-height: 15px; 
    width: 100%; 
    height: 60px !important; 
    text-align: center;
}

.dash-readout-sm{
    font-family: 'Palanquin Dark', sans-serif;
    color: #08d5bf;
    font-size: 30px; 
    line-height: 40px; 
    width: 100%; 
    height: 60px !important; 
    text-align: center;
}

.profile-details
{
    text-align: center;
    display: grid;
}
.profile-pic
{
    padding:5px;
}
.profile-pic p{
    font-size: 13px;
}
.profile-pic>img
{
    width:100px;
    height:100px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    border-radius:50%;
}

.profile-pic-sm>img
{
    width:70px;
    height:70px;
    border-radius:50%;
    margin-left: 0;
}

.profile-name{
    padding:10px;
    text-align: center;
}

.profile-name>.user-name
{
    display:block;
    font-size:20px;
    margin-bottom:10px;
}

.multi-step-container p{
    text-align: center;
    font-size: 1.5em;
}
/*.profile-detail-container .list-group-item{
    height: 45px;
}*/
.profile-detail-container i{
    font-size: 1.5em;
}
ul.arrow-list
{
    display:block;
    list-style-type: none;
    padding:0px;
    margin-bottom:0px;
}

ul.arrow-list>li
{
    font-size:15px;
    font-weight:500;
}

ul.arrow-list>li:before
{
    content: "\f061";
    font-family: FontAwesome;
    padding-right: 8px;
    font-size: 12px;
    font-weight: 500;
    color: #79c849;
}

.experience-container
{
    display: grid;
    grid-template-columns: 70% auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.experience-container>.experience-title
{
    display:block;
    font-size:30px;
}
.experience-container>.arrow-list
{
    display:block;
    padding-top: 5px;
}

.multi-step-container
{
    display:block;
    width:100%;
    margin-top:8px;
}

.multi-step-container>ul.multi-step-exp
{
    list-style-type: none;
    display: grid;
    grid-template-columns: 20% 20% 20% 20% 20%;
    padding: 0px;
    margin-bottom: 0px;
}


.multi-step-container>ul.multi-step-exp>li>.step-text
{
    display:block;
    font-size:13px;
    color:#3f4842;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:5px;
}
.multi-step-container>ul.multi-step-exp>li>.step-circle
{
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #c9c9c9;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;

}

.multi-step-line-exp
{
    display: block;
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    height: 6px;
    background-color: #c9c9c9;
    margin-top: -12px;
    border-radius: 5px;
    z-index: -1;
}
.multi-step-line-prog
{
    display: block;
    width: 20%;
    margin-right: auto;
    height: 6px;
    background-color: #79c849;
    margin-top: -6px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(121,200,73,1);
    -moz-box-shadow: 0px 0px 2px 0px rgba(121,200,73,1);
    box-shadow: 0px 0px 2px 0px rgba(121,200,73,1);
}
.multi-step-line-prog:after
{
    content: "\f0da";
    font-family: 'FontAwesome';
    display: block;
    position: absolute;
    color: #79c849;
    font-size: 40px;
    margin-top: -25px;
    margin-left: 18%;
}


li.cleared>.step-text
{
    color: #ededed !important;
    padding: 4px;
    background-color: #3f4842;
    border-radius: 5px;
    margin-top: -8px;
}

li.cleared>.step-text:after
{
    content: "\f0d7";
    font-family: "FontAwesome";
    display: block;
    position: absolute;
    color: #3f4842;
    font-size: 32px;
    margin-top: -18px;
    margin-left: 8%;
}


li.cleared>.step-circle
{
    background-color: #79c849 !important;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(121,200,73,1) !important;
-moz-box-shadow: 0px 0px 2px 0px rgba(121,200,73,1) !important;
box-shadow: 0px 0px 2px 0px rgba(121,200,73,1) !important;
}


.profile-detail-container {
    display: block;
    width:100%;
    padding: 20px;
    margin-bottom: 20px;
}

.profile-detail-container>.title
{
display: block;
font-size:20px;
margin-bottom:15px;
}

.profile-detail-container>.img-icon
{
display:block;
margin-bottom:15px;
font-size:60px;
}

.profile-detail-container>ul.check-list
{
display:block;
list-style-type: none;
padding:0px;
margin-bottom:15px;
}

.pref-text{
    padding: 6px 0 0 0;
}

.check-list::before{
    content: "\f05d";
    font-family: FontAwesome;
    padding-right: 14px;
    font-size: 22px;
    font-weight: normal;
    color: #444;
}
.check-list{
    font-size:15px;
    font-weight:normal;
    color: #444;
    list-style: none;
}

.uncheck-list{
    list-style-type: none;
    font-size:15px;
    font-weight:normal;
    color: #444;
}
.uncheck-list:before{
    content: "\f05e";
    font-family: FontAwesome;
    padding-right: 14px;
    font-size: 22px;
    font-weight: normal;
    color: red;
}
.profile-detail-container>ul.check-list>li
{
font-size:15px;
font-weight:500;
color: #5d774c;
}

.profile-detail-container>ul.check-list>li:before
{
    content: "\f05d";
    font-family: FontAwesome;
    padding-right: 8px;
    font-size: 12px;
    font-weight: 500;
    color: #5d774c;
}

.profile-detail-container>ul.uncheck-list
{
display:block;
list-style-type: none;
padding:0px;
margin-bottom:15px;
}

.profile-detail-container>ul.uncheck-list>li
{
font-size:15px;
font-weight:500;
color: #5d774c;
}

.profile-detail-container>ul.uncheck-list>li:before {
    content: "\f05e";
    font-family: FontAwesome;
    padding-right: 8px;
    font-size: 12px;
    font-weight: 500;
    color: red;
}

.no-border {
    margin-bottom:0px;
    border-bottom:0px;
}

.profile-detail-container>.activity {
    display:block;
    font-size:14px;
    font-weight: 500;
    color:#8f9d90;
}

/*-- Dashboard main content --*/

/*------ Dash Sidebar -----*/
.title{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.verified-info{
    padding: 0 0 0 14px;
    margin: 0;
}

.misc-container
{
    display: block;
    width: 100%;
    padding: 0px;
    border-radius: 5px;
    margin-top: 25px;
    min-height:auto;

}
.misc-title
{
padding-bottom:15px;
}

.misc-title>.icon
{
font-size:20px;
padding-right: 10px;
}
.misc-title>.txt
{
font-size:20px;
}

.msg-container
{
 display:grid;
 grid-template-columns: 82% 14% auto;
 padding-top:8px;
 padding-bottom:8px;
 border-top:1px solid rgba(0,0,0,0.20);
 border-bottom:1px solid rgba(0,0,0,0.20);
}

.msg-container>.msg
{
 font-size:14px;
 font-weight:500;
 color:#8f9d90;
}
.msg-container>.cancel
{
display:block;
text-align:center;
padding-top:10px;
color:#8f9d90;
cursor: pointer;
}

.show-msg
{
display: block;
width:100%;
padding-top:15px;
border-top:1px solid rgba(0,0,0,0.20);
font-size:12px;
text-align:right;
}

/*--- Reviews --*/

.reviews-container
{
    padding-top:8px;
    padding-bottom:8px;
    border-bottom:1px solid rgba(0,0,0,0.20);
}


/*----------------------------------------- Home Page --*/

#home {
background-size: cover;
vertical-align: middle;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
min-height: 100vh;
position: relative;
padding-top: 12em;
text-align: center;
}

#home h1 {
color: #ffffff;
margin-top: 10px;
margin-bottom: 10px;
}


.home-info h3 {
color: #f0f0f0;
font-size: 11px;
font-weight: bold;
letter-spacing: 4px;
text-transform: uppercase;
margin: 10px 0;
}

/*---------------------------------------------------------- Form Style */

.float-label-control { position: relative; margin-bottom: 40px; }
.float-label-control ::-webkit-input-placeholder { color: transparent; }
.float-label-control :-moz-placeholder { color: transparent; }
.float-label-control ::-moz-placeholder { color: transparent; }
.float-label-control :-ms-input-placeholder { color: transparent; }
.float-label-control input:-webkit-autofill,
.float-label-control textarea:-webkit-autofill { background-color: transparent !important; -webkit-box-shadow: 0 0 0 1000px white inset !important; -moz-box-shadow: 0 0 0 1000px white inset !important; box-shadow: 0 0 0 1000px white inset !important; }
.float-label-control input, .float-label-control textarea, .float-label-control label { font-size: 1.3em; box-shadow: none; -webkit-box-shadow: none; }
.float-label-control input:focus,
.float-label-control textarea:focus { box-shadow: none; -webkit-box-shadow: none; border-bottom: 2px solid #08d5bf; padding-bottom: 0; }
.float-label-control textarea:focus { padding-bottom: 4px; }
.float-label-control input, .float-label-control textarea { display: block; width: 100%; padding: 0.1em 0em 1px 0em; border: none; border-radius: 0px; border-bottom: 1px solid #ccc; outline: none; margin: 0px; background: none; }
.float-label-control textarea { padding: 12px 15px 12px 15px; border: 1px solid #ccc; border-radius: 5px; }
.float-label-control select { display: block; width: 100%; padding: 0.1em 0em 1px 0em; border: none; border-radius: 0px; border-bottom: 1px solid #aaa; outline: none; margin: 0px; background: none; }


.float-label-control label { position: relative; font-weight: normal; left: 0.08em; color: #aaaaaa; font-size: 0.85em; -moz-animation: float-labels 300ms none ease-out; -webkit-animation: float-labels 300ms none ease-out; -o-animation: float-labels 300ms none ease-out; -ms-animation: float-labels 300ms none ease-out; -khtml-animation: float-labels 300ms none ease-out; animation: float-labels 300ms none ease-out; /* There is a bug sometimes pausing the animation. This avoids that.*/ animation-play-state: running !important; -webkit-animation-play-state: running !important; }
.float-label-control input.empty + label,
.float-label-control textarea.empty + label { top: 0.1em; font-size: 1.5em; animation: none; -webkit-animation: none; }
.float-label-control input:not(.empty) + label,
.float-label-control textarea:not(.empty) + label { z-index: 1; }
.float-label-control input:not(.empty):focus + label,
.float-label-control textarea:not(.empty):focus + label { color: #aaaaaa; }
.float-label-control.label-bottom label { -moz-animation: float-labels-bottom 300ms none ease-out; -webkit-animation: float-labels-bottom 300ms none ease-out; -o-animation: float-labels-bottom 300ms none ease-out; -ms-animation: float-labels-bottom 300ms none ease-out; -khtml-animation: float-labels-bottom 300ms none ease-out; animation: float-labels-bottom 300ms none ease-out; }
.float-label-control.label-bottom input:not(.empty) + label,
.float-label-control.label-bottom textarea:not(.empty) + label { top: 3em; }

.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}
.form-style{
    margin-top: 5%;
}

.form-title-alt{
    margin-bottom: 15px;
    padding-bottom: 0px;
    font-size: 16px;
    margin-left: -7px;
    color: #888;

}

.online-form .form-control {
    border-color: #08d5bf;
    border: 2px;
    /*display: inline-block;*/
    vertical-align: top;
    border-radius: 14px;
    box-shadow: none;
    height: 50px;
    padding-left: 20px;

}
div#image_profile {
    max-width: 350px;
}
#public_image{
    margin-left: 0;
    margin-bottom: 0;
}

/* -- Home Search Background -- */
.homesearchbg {
    border-radius: 14px;
    padding: 20px 20px 20px 20px;
    background: rgba(255, 255, 255, 0.5) !important;
}

input[type='date']:empty:after{
  color: #aaa;
  content: attr(placeholder);
}
/* ------------------------------------ Home Search Button -- */

.ridesearch {
    background: #08d5bf !important;
    color: #fff !important;
}

.ridesearch:hover {
    background: #00aeb9 !important;
}

.online-form .form-control {
    display: block;
    margin: 0 !important;
    width: 100% !important;
}

.homesearchbg .col-md-3 {
    padding: 5px;
    margin: 0;
} 

.online-form button {
    background: #08d5bf;
    border: 0;
    color: #ffffff;
    right: 6em;
    width: 100%;
    margin-top: 0px;
}
#panelgreen p{
    color: white;
}
#panelgreen i{
    text-align: center;
    font-size: 3em;
    color: white;
}
.checked{
    color: orange;
}

.boxes{
    border:solid 2px black;
    width: 150px;
    height: 150px;
    margin: 20px;
}
.breadcrumb>li+li:before{
    display: none;
}
#alertError{
    position: fixed;
    width: 300px;
    top: 40%;
    left: 25px;
    z-index: 1000;
}
.seat-box{
    margin: 5px;
    padding: 5px;
    border: 1px solid black;
    width: 100px;
}
.price_input{
    max-width: 50px;
    max-height: 25px;
}
.control_price{
  padding: 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 0px 2px;
  border-radius: 50%;
  border:1px solid #555;
}




/*----------------------------------------------- Responsive / Mobile */

.navbar-toggle {
    margin-top: -1px;
}

.nav-home .navbar-toggle {
    background-color: #fff;
}


.mobile-nav a {
    color: #888 !important;
    font-weight: normal !important;
}

.mobile-nav a:hover {
    color: #08d5bf !important;
    font-weight: normal;
}


@media screen and (min-width:991px){

    .mobile{
        visibility: hidden !important;
        display:  none !important;
    }

    .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, 
    .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, 
    .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
        width: auto;
        min-width: 75px;
        text-align: center;
        padding: 10px;
    }
}

@media screen and (max-width:990px){
    h1{
        font-size: 27px;
    }
    .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, 
    .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, 
    .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
        text-align: center;
        min-width: auto;
        font-size: 12px;
    }
    .table-responsive .img-circle{
        width:25px;
    }
    .offer-ride h2{
        font-size: 1.8em;
    }
    .one_hundred{
        width: 100%;
    }
    .non-mobile{
        display:none !important;
    }
    .user-dashboard-profile .time{
        min-width: 100%;
    }
    .menu-mobile p{
        font-size: 9.5px;

    }
    .mobile{
        visibility: visible !important;
    }
    .join-btn{
        margin-top: 15px;
    }
    .no-mobile{
        visibility: hidden;
        display: none;
    }
    .fix-mobile{
        margin-top: 150px;
    }
    .dash-info-mobile{
        text-align: center;
        background-color: #08d5bf;
        color: #fff !important;
        margin-top: -18px;
    }
    .dash-info-mobile a{
        color: #fff !important;
    }
    .dash-readout{
        font-size: 25px;
    }
    .dash-item{
        height: 65px;
        padding: 0 !important;
        min-width: 62px;
    }
    .dash-item p{
        margin-top: 10px;
        font-size: 25px;
        margin-bottom: 4px;
        padding-bottom: 0;

    }
    .dash-readout-sm{
        font-size: 20px;
    }
    .dashmobile{
        margin-bottom: 17px;
    }

    .preferences-mobile{
        display: inline-flex !important;
        margin-bottom: 10px;
        justify-content: center;
    }

    .tab{
        width: 100% !important;
        height: auto !important;
    }
    .tab button {
        padding: 10px 10px !important;
        text-align:center !important;
    }

    .footer-top, .footer-bottom {
        text-align: center !important;
    }

    ul.social-icons
    {
        list-style-type: none;
        display:flex;
        justify-content: center;
    }
    ul.social-icons>li
    {
        width:36px;
        height:45px;
        background-color: unset;
        cursor: pointer;
        margin: 20px !important;
    }

    .col-md-3 {
        margin-bottom: 40px !important;
    }

    .mobile-pad {
        padding: 10px 20px !important;
    }

    .section-2 h3 {
        margin-bottom: 40px;
    }


    /* Home Page App Store Badge */
    .mobile-right-center {
        margin-bottom: 10 !important;
        padding-bottom: 10 !important;
    }

    .fix-mobile{
        margin-top: 150px;
    }
    .mobile-nav
    {
        display: list-item;
    }
    .divider-blue
    {
    margin-top: 50px;
    }
    .create-ride-page{
        padding-top: 20px;
        margin-top: 0;
    }
    .profile-pic-sm>img {
        margin-left: 0;
        width:140px;
        height:140px;
    }
    .message-mobile img{
        width: 50px;
    }

    .mobile-right-center {
        text-align: center;
    }

    .mobile-left-center {
        text-align: center;
    }
}


@media screen and (min-width:768px){
    .mobile-nav {
        display: none !important;
    }
}


@media screen and (max-width:767px) {

    .nav-home .navbar-collapse {
    background-color: #fff;
    }

    .experience-container{
        text-align:left !important;
    }
    .mobile-split-50{
        width:46% !important;
        padding: 2% 2%;
        margin: 0 2.5% 0 2.5%;
        float: left !important;
        border: 1px solid #ccc;
        border-radius: 8px;
    }
    .right-margin{
        margin-right:0 !important;
    }
    .bordered-box{
        margin: 10px 10px !important;
    }
    .rides-list
    {
        margin: 0 1% 10px 1%;
    }
    .panel{
        margin: 0 4% 15px 4%;
    }
    .col-md-12{
        margin:1%;
        padding:1%;
    }
    .col-md-7, .col-md-8{
        margin:0;
        padding:0;
    }
    .col-md-5{
        margin:20px 0 0 0;
        padding:0;
    }
    .form-with-label{
        margin-left:0;
    }
    .bordered-container
    {
        margin:20px 0 0 0;
        padding:2%;
    }
    #form-sidebar{
        margin:0;
        padding:0;
    }
    .search_filters{
        clear: both;
        display: block;
        width: 100%;
        float: none;
    }
    .extra-description {
        margin-left: 25px;
        margin-top: 10px;
    }
    .mobile-margin{
        margin-top: -150px;
    }

    /*--- Message Threads --*/

    .message-date{
        float:right;
        padding-top: 5px;
    }
    .message-sender, .message-sender-unread{
        float:left;
        margin-top: 0;
        padding-top:0;
    }
    .message-mobile img{
        width: 75px;
    }
    .message-mobile{

    }
    .message-mobile-2{
        display:block;
        clear: both;
        height: 30px;
        padding-top: 0 !important;
        margin-top: 0 !important;
    }

    /*--- Main button style --*/
    .btn {
        margin-left:0;
    }
    .outlinebutton {
        margin: 6px 8% 0 8% !important;
    }

    .offer-ride {
        padding: 60px 0 0 0 !important;
        margin: 0;
    }
    .search-ride-form {
        margin-top: 10px;
    }
    .dropdown {
        display:none !important;
    }

    .navbar-default .navbar-nav>li>a {
        color: #555;
        line-height: 25px;
        font-weight:500;
        font-size: 18px;
        width: auto;
        padding-left: 9%;
        margin-left: 2%;
        margin-right: 2%;
        border-bottom: 1px solid #eee;
    }
    .navbar-default .navbar-nav>li>a:hover {
        color: #08d5bf;
    }
    .navbar-default .home-nav>li>a {
        color: #555;
        line-height: 25px;
        font-weight:500;
        font-size: 18px;
        width: auto;
        padding-left: 9%;
        margin-left: 2%;
        margin-right: 2%;
        border-bottom: 1px solid #eee;
    }
    .navbar-default .home-nav>li>a:hover {
        color: #08d5bf;
    }
    .dashboard-group-item {
        width: 100%;
    }

    .navbar {
        margin-bottom:0px;
        padding-top:15px;
        padding-bottom:0px;
    }

    .navbar-brand { padding: 0 0 10px 20px; }

    .avatar-cont {
        display: grid !important;
        grid-template-columns: 90% auto;
        column-gap: 10px;
    }

    .avatar-cont>.user {
        display:none;
    }

    .notify-top {
        margin-top: -35px;
        margin-left: 47px;
    }
    .notify-main {
        margin-top: -17px;
        margin-left: 342px;
    }

    ul.secondary-nav {
    list-style-type: none;
    padding:0px;
    margin:0px;
    display: block;
    width:100%;
    margin-top: 25px;
    margin-bottom:20px;
    border-bottom:0px solid rgba(0,0,0,0.20);
    }

    ul.secondary-nav>li {
        float:none;
        padding-left:20px;
        padding-right:20px;
        text-align:left;
        padding-top:5px;
        padding-bottom:5px;
    }

    ul.secondary-nav>.current {
        color: #fff;
        border-top: 0px solid rgba(0,0,0,0.20);
        border-left: 0px solid rgba(0,0,0,0.20);
        border-right: 0px solid rgba(0,0,0,0.20);
        border-radius: 0px 0px 0px 0px;
        background-color:#08d5bf;
        transform: scale(1.0);
    }

    ul.secondary-nav>.current>a {
        color:#fff;
    }

    .mobile-pad-20 { padding: 0 5% 0 5%; }
}

@media only screen  and (max-width : 1200px) {

    .mapboxgl-ctrl-geocoder {
        min-width: 100% !important;
    }

    .mapbox-datepicker input {
        background-color: transparent !important;
    }

}



/*--------------------- Admin */
.vehicle-admin strong{
    font-weight: 800;
    color: #08d5bf;
}
.vehicle-admin,.card{
    border: 1px #777 solid;
    padding: 15px;
}

/* OPEN RIDES */ 
.int-pm-value {
    width: 100%;
}
